## calypso.util
Class AssertionError

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Error
                  |
                  +--calypso.util.AssertionError

public class AssertionError
extends java.lang.Error

Assertion errors are thrown when assertion code is invoked and fails to operate properly.

See Also:
  Serialized Form

Constructor Summary
`AssertionError()`
`AssertionError(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AssertionError

    public AssertionError()

### AssertionError

    public AssertionError(java.lang.String msg)